/* Meet Specific selection              */


.menuHighLight{
	background-color: #2397c8 !important;
	color:whitesmoke !important;
}
.chevronHighLight {
	border-top-color: #2397c8 !important;
}
.hideIfNetTimeOnly{
	display:inline-block;
}




/* Page Head */
.page-head-pod{
	color:white;
}
#page-head {
	color: white;  
	background-size: cover;
    ackground-position: 0% 55%;
}
#page-head-darken{
	display:none;
	position:absolute;
	z-index:4;
	width:100%;
	height:100%; 
	background: linear-gradient(90deg, rgba(0, 0, 0, .65) 15%, rgba(255, 255, 255, 0.3) 100%);
	background: linear-gradient(90deg, rgba(0, 0, 0, .65) 5%, rgba(255, 255, 255, 0) 100%);
}
.person-name{
	font-weight:bold;
}
#page-head-strip{
	background-color:#2397c8;
	display:none;
}
#personal-detail {
    margin:2em 0;
	background-color: rgba(37, 53, 78, 0.8);
	border-radius:10px;
	padding:0 .8em;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);	
}
.person-stats-right_ {
	background-color: transparent;
	border-radius:2px;
}
#img-top-rt{	/* The image on right of name details*/
	width:180px;
	border-radius:5px;
}	
	



.rhombus{
	background-color:#ffa800;
	border:1px solid gray;
}


.pieProperties{
	background-color:#dbdbdb;
}
/* drop down*/
#drop-list-head{
	background-color:#01abe9;
	color:whitesmoke;
	
	display:flex;
	justify-content:space-between;
	font-size:1.1em;
	font-weight:bold;
	align-items:center;
	
	
	
	
	
	
	
	
}
#drop-list-crate{
	background:#474a4d ;
}	
#drop-list-bin{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px; 
	
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.65);
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.65);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.65); 
}
#dropItem_MORE > span{
	background-color:#01abe9;
	color:black;
}
.dropDown-row{
    border-bottom: 1px solid lightslategray;
	color:whitesmoke;
}
.dropDown-row-over{
    color:#fcb427;
    font-weight:normal;
    background-color:#0d223f;
}
.dropDown-row-out{
    background-color:transparent;   
}
.frameShadow{
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.4);
	
}







/* tomato box */
.ui-dialog-titlebar{	
	/*top section*/
    background-color:#001964 !important;
    color:white !important;
	font-size:1.3em;
}
#tomato-box{
	/*lower section*/
	background-color:#3f6186 !important;
}


/* FO Page */
.img-heading{
	color:#033974;
}
.std-frame2{
	border:1px solid transparent                ;
}
.oppSexSlider-pod{
	background-color:#2397c8;
}
.fo-img-sandwichBoard{
	color:#033974;
}
.flickSlider{
	background-color:orange;
	color:whitesmoke;
}
.knob-hi{
	color:#001964;
}


/* sp page*/
#watch-split-pod{
	width:48%;	
}	
.watch-text-pod{
	border:1px dotted purple;
	width:37%;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
	height:92%;
}
.watch-text-head-split, #watch-text-head-speed{
	color:#61aae8;
	font-weight:bold;
	border:0px dashed blue;
}
.watch-digits-split {
	position:relative;
	font-weight:bold;
	opacity:0;
	border:0px dashed tan;
}
.watch-digits-speed{
	position:relative;
	font-weight:bold;	
	width:75%;
}
.watch-text-foot-split, .watch-text-foot-speed{
	color:#61aae8;
	font-style:italic;
}
.watch-text{
	font-size:50%;
}

	
/* Pie */
.pie1{
	visibility:hidden;
}

/* Map */
.mapMark{
	opacity: .90;
}
.crossMat-trig{
	border:0px solid tan;
}	

#admin::after {
			content: " Default"
}


/* WIDTH RESPONDERS */
@media only screen and (min-width: 400px) {/* =============== PRE GREEN */
	#page-head_ {
		background-size: 600px;
	}
	#admin::after {
				content: " 600"
	}
@media only screen and (min-width: 600px) {/* =============== YELLOW */
	#page-head_ {
		background-size: 700px;
	}
	#admin::after {
				content: " 700"
	}	
}	
@media only screen and (min-width: 770px) {/* =============== ORANGE */
	#page-head_ {
		background-size: 800px;
	}
	#admin::after {
				content: " 800"
	}
	#img-top-rt{	/* The image on right of name details*/
		width:220px;
	}	
}	
@media only screen and (min-width: 1030px) {/* =============== RED */ 
	#page-head_ {
		background-size: 900px;
	}
	#admin::after {
				content: " 900"
	}
	.person-stats-right_ {
		background-color: rgba(153, 153, 153, 0.7);
	}
	#img-top-rt{	/* The image on right of name details*/
		width:280px;
	}	
	
}